services:
  cspj-server:
    image: cspj-server
    container_name: cspj-server
    restart: unless-stopped
    network_mode: host
    depends_on:
      - postgres
    volumes:
      - "/home/vomitblood/build/cspj-application/docker/chungus/logs/:/tmp"
    command: ["server", "-l", "/tmp"]
